#pragma once

#include "AggreGateException.h"

class SocketException : public AggreGateException
{
public:

    SocketException(const AgString &message) : AggreGateException(message) {}
    SocketException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};

